﻿
.webfont {
	color: #333;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	/* transform: rotate(0.05deg); */
}

#fot {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-style: normal;
	font-weight: 500;
	background-color: #DBDDA4;
}
#footer {
	/* transform: rotate(0.03deg); */
}
#fot h2 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 700;
}
#copyright {
	font-weight: normal;
}

html {
	overflow-x: hidden;
}
.maindesign *, 
.maindesign *:before, 
.maindesign *:after {
	box-sizing: border-box;
	min-height: 0%;
}
.maindesign {
	margin-bottom: 100px;
}

.maindesign .u-mt-far {
	margin-top: 85px;
}
.maindesign .u-mt-leave {
	margin-top: 60px;
}
.maindesign .u-mt-moderate {
	margin-top: 30px;
}
.maindesign .u-mt-close {
	margin-top: 15px;
}
.maindesign .u-mt-thin {
	margin-top: 10px;
}
@media screen and (max-width:767px) {
	.maindesign .u-mt-far {
		margin-top: 60px;
	}
	.maindesign .u-mt-leave {
		margin-top: 35px;
	}
	.maindesign .u-mt-moderate {
		margin-top: 20px;
	}
	.maindesign .u-mt-close {
		margin-top: 10px;
	}
}

.maindesign .u-pc-only {
	display: block;
}
.maindesign .u-sp-only {
	display: none;
}
@media screen and (max-width:767px) {
	.maindesign .u-pc-only {
		display: none;
	}
	.maindesign .u-sp-only {
		display: block;
	}
}

.maindesign img ,
.modal-container img {
	width: 100%;
	height: auto;
	display: block;
}


.maindesign .l-header {
	height: 575px;
	overflow: hidden;
	background-image: url('/contents/contest/gardening_photo_2025/images/250401/title-back.jpg');
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.maindesign .l-header--inner {
	height: 75%;
}
.maindesign .l-header--inner img {
	height: 100%;
	width: auto !important;
}

@media screen and (max-width:767px) {
	.maindesign .l-header {
		height: auto;
		background-image: url('/contents/contest/gardening_photo_2025/images/250401/title-back_sp.jpg');
	}
	.maindesign .l-header--inner {
		height: 100%;
	}
	.maindesign .l-header--inner img {
		width: 100% !important;
		height: auto;
	}
}

.maindesign .l-content-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}
@media screen and (max-width:767px) {
	.maindesign .l-content-wrapper {
		max-width: 100%;
		margin-left: 10px;
		margin-right: 10px;
	}
}


.maindesign .p-opening-remark .p-opening-remark--txt:not(:first-child) {
	margin-top: 50px;
}
.maindesign .p-opening-remark--txt {
	text-align: center;
	font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.6;
    color: #76a32d;
	text-shadow: 3px 4px 12px rgba(219, 221, 164, 0.5);
	letter-spacing: 0.1em;
}

@media screen and (max-width:767px) {
	.maindesign .p-opening-remark .p-opening-remark--txt:not(:first-child) {
		margin-top: 30px;
	}
	.maindesign .p-opening-remark--txt {
		text-align: left;
		font-size: 4.5vw;
	}
}




.maindesign .p-contest-heading {
	font-size: 2.75rem;
	font-weight: 700;
	color: #333;
	display: flex;
	justify-content: center;
}
.maindesign .p-contest-heading--inner {
	display: inline-block;
	position: relative;
}
.maindesign .p-contest-heading--inner::before,
.maindesign .p-contest-heading--inner::after {
	position: absolute;
	content: '';
	width: 45px;
	height: 5px;
	border-radius: 10px;
	background-color: #76a32d;
}
.maindesign .p-contest-heading--inner::before {
	top: 50%;
	transform: translate(-100%,-50%);
	left: -30px;
}
.maindesign .p-contest-heading--inner::after {
	top: 50%;
	transform: translate(100%,-50%);
	right: -30px;
}
@media screen and (max-width:767px) {
	.maindesign .p-contest-heading {
		font-size: 8.0vw;
	}
	.maindesign .p-contest-heading--inner::before,
	.maindesign .p-contest-heading--inner::after {
		width: 35px;
	}
	.maindesign .p-contest-heading--inner::before {
		left: -20px;
	}
	.maindesign .p-contest-heading--inner::after {
		right: -20px;
	}
}


.maindesign .p-navigate {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.maindesign .p-navigate--item {
	width: 250px;
	margin: 0 15px;
	border: 2px solid #76a32d;
    border-radius: 5px;
}
.maindesign .p-navigate--link {
	display: block;
    text-decoration: none;
	color: #76a32d;
	width: 100%;
	height: 100%;
}
.maindesign .p-navigate--inner {
	position: relative;
	text-align: center;
	padding: 15px 0;
	font-size: 1.15rem;
	font-weight: 700;
	letter-spacing: 0.075em;
}

.maindesign .p-navigate--inner__apply {
	position: relative;
}
.maindesign .p-navigate--inner__apply::after {
	content: '';
	position: absolute;
	top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
	background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%2376a32d%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M18%2014v5a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8c0-1.1.9-2%202-2h5M15%203h6v6M10%2014L20.2%203.8%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-size: cover;
}

@media screen and (max-width:767px) {
	.maindesign .p-navigate--item {
		width: 80%;
	}
	.maindesign .p-navigate .p-navigate--item:not(:first-child) {
		margin-top: 20px;
	}
	.maindesign .p-navigate-img {
		max-width: 100px;
		margin-top: 5px;
	}
}



.maindesign .p-apply-content--btn {
	margin-top: 50px;
}
@media screen and (max-width:767px) {
	.maindesign .p-apply-content--btn {
		margin-top: 25px;
	}
}

.maindesign .p-apply-btn {
	position: relative;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
}
.maindesign .p-apply-btn--inner {
	position: relative;
	color: #fff;
	text-align: center;
	background-color: #76a32d;
    padding: 0.5rem 1.75rem 0.5rem 1.5rem;
	line-height: 1.25;
    font-weight: 700;
    border-radius: 40px;
	letter-spacing: 0.05em;
}
.maindesign .p-apply-btn--inner::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 18px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 8px;
    height: 8px;
    transform: translateY(-50%) rotate( 45deg);
}
.maindesign .p-apply-btn--link {
	color: #fff !important;
	text-decoration: none;
}
.maindesign .p-apply-btn--inner:hover {
	transition: 0.6s;
	opacity: 0.75;
}
.maindesign .p-apply-btn--txt {
	margin-top: 5px;
	color: #76a32d;
	text-align: center;
	font-size: 0.9em;
	font-weight: 500;
}
@media screen and (max-width:767px) {
	.maindesign .p-apply-btn {
		width: 70%;
		font-size: 3.5vw;
		margin-bottom: 35px;
	}
}



.maindesign .p-apply-detail {
	position: relative;
}
.maindesign .p-apply-detail--apple-link {
	position: absolute;
	display: block;
	top: 28.5%;
    left: 17.1%;
    width: 19%;
    height: 7%;
}
.maindesign .p-apply-detail--google-link {
	position: absolute;
	display: block;
	top: 36.4%;
    left: 17.1%;
    width: 19%;
    height: 7%;
}
.maindesign .p-apply-detail--space {
	display: block;
	width: 100% !important;
	height: 100% !important;
}
.maindesign .p-apply-detail--space:hover {
	transition: 0.6s;
	opacity: 0.25;
	cursor: pointer;
}

@media screen and (max-width:767px) {
	.maindesign .p-apply-detail--apple-link {
		top: 13.8%;
		left: 29.1%;
		width: 35.3%;
		height: 3.9%;
	}
	.maindesign .p-apply-detail--google-link {
		top: 18.3%;
		left: 29.1%;
		width: 35.3%;
		height: 3.9%;
	}
}

.maindesign .apply-bg {
	position: relative;
	background-color: #ffffff;
	background-image: repeating-linear-gradient(65deg, #e9f3e5, #e9f3e5 10px, #eff7f080 10px, #eff7f080 20px);
}

.maindesign .p-apply-content {
	position: relative;
	padding: 80px 0;
	text-align: center;
}

@media screen and (max-width:767px) {
	.maindesign .p-apply-content {
		padding: 40px 0;
	}
}

.maindesign .p-contest-heading02 {
	text-align: left;
	font-weight: 700;
	font-size: 1.75rem;
}
.maindesign .p-contest-heading02 > span {
	position: relative;
	display: inline-block;
}
.maindesign .p-contest-heading02 > span::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -12px;
	width: 55px;
	height: 4px;
	background-color: #76a32d;
}
@media screen and (max-width:767px) {
	.maindesign .p-contest-heading02 {
		font-size: 1.25rem;
		text-align: left;
	}
}

.maindesign .p-account-box {
	margin: 40px auto 0;
}
.maindesign .p-account-box--content {
	display: inline-block;
	border: 1px solid #333;
	border-radius: 5px;
	overflow: hidden;
}
.maindesign .p-account-box--link {
	text-decoration: none;
	transition: color 0.15s;
	color: rgba(51,51,51,1.0);
}
.maindesign .p-account-box--link:hover {
	color: rgba(51,51,51,0.75);
}
.maindesign .p-account-btn {
	display: flex;
	align-items: center;
	padding: 12px 55px;
	background-color: #fff;
}
.maindesign .p-account-btn--icon {
	width: 40px;
	margin-right: 10px;
}
.maindesign .p-account-btn--txt {
	font-weight: 600;
	font-size: 2.75rem;
	font-family: 'Akshar', sans-serif;
}
@media screen and (max-width:767px) {
	.maindesign .p-account-box {
		margin: 35px auto 0;
	}
	.maindesign .p-account-btn {
		justify-content: center;
	}
	.maindesign .p-account-btn--icon {
		width: 30px;
	}
	.maindesign .p-account-btn--txt {
		font-size: 8.0vw;
	}
}




.maindesign .p-submitted-content {
	padding: 80px 0;
}
@media screen and (max-width:767px) {
	.maindesign .p-submitted-content {
		padding: 40px 0;
	}
}




.maindesign .p-copyTxt {
    display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 40px;
}
.p-copyTxt input {
    width: 100%;
	padding: 20px 15px;
	box-sizing: border-box;
	font-size: 1.5rem;
}
.p-copyTxt button {
    appearance: none;
    border: 0;
    border-radius: 8px;
    font-weight: bold;
    width: auto;
    height: 100%;
    margin: 0;
    color: #FFF;
    display: flex;
    cursor: pointer;
    text-decoration: none;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #979797;
    font-size: 1.2rem;
    padding: 0.8em 3.5em;
	box-sizing: border-box;
	margin-top: 10px;
}

@media screen and (max-width:767px) {
	.p-copyTxt input {
		padding: 15px 10px;
		font-size: 3.5vw;
	}
	.p-copyTxt button {
		font-size: 0.85rem;
		padding: 0.8em 2.75em;
	}
}

.maindesign .p-history {
	display: flex;
	justify-content: center;
}
.maindesign .p-history--item {
	margin: 0 15px;
	width: 400px;
}

@media screen and (max-width:767px) {
	.maindesign .p-history {
		flex-wrap: wrap;
	}
	.maindesign .p-history--item {
		width: 90%;
		margin: 0;
	}
	.maindesign .p-history .p-history--item:not(:first-child) {
		margin-top: 15px;
	}
}


.maindesign .submitted-bg {
	position: relative;
	background-color: #ffffff;
	background-image: repeating-linear-gradient(70deg, #dbdda480, #dbdda480 10px, #e9f3e580 10px, #e9f3e580 20px);
}

.maindesign .p-prize-news {
	display: flex;
	justify-content: center;
}
.maindesign .p-prize-news--text {
	letter-spacing: 0.05em;
	color: #4f862b;
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: 600;
}
.maindesign .p-prize-news--text__catch {
	font-size: 1.35em;
	font-weight: 800;
}
.maindesign .p-prize-news--date {
	letter-spacing: 0.05em;
	display: flex;
	align-items: center;
	color: #fff;
	line-height: 1.7;
	background-color: #76a32d;
	padding: 0 30px;
	font-weight: 500;
	font-size: 1.35rem;
	margin-left: 30px;
}

@media screen and (max-width:767px) {
	.maindesign .p-prize-news {
		flex-wrap: wrap;
	}
	.maindesign .p-prize-news--text {
		width: 100%;
		font-size: 5.0vw;
		text-align: center;
	}
	.maindesign .p-prize-news--date {
		width: 100%;
		margin: 30px auto 0;
		font-size: 4.75vw;
		padding: 15px 0;
		justify-content: center;
	}
}




.maindesign .p-relation-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.maindesign .p-relation-list--item {
	width: 48%;
}
.maindesign .p-relation-list .p-relation-list--item:nth-child(n+3) {
	margin-top: 20px;
}

@media screen and (max-width:767px) {
	.maindesign .p-relation-list--item {
		width: 100%;
	}
	.maindesign .p-relation-list .p-relation-list--item:nth-child(n+2) {
		margin-top: 20px;
	}
}

.maindesign .p-inst-scroll {
	overflow-x: scroll;
    height: 329px;
}



.maindesign .p-back-btn {
	color: #fff;
	background-color: #4f862b;
	border: 3px solid #fff;
	width: 100%;
	border-radius: 4px;
    box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 0px 0px 0px 1px rgba(10,10,10,0.02);
}
.maindesign .p-back-btn--link {
	text-decoration: none;
	color: #fff;
}
.maindesign .p-back-btn--inner {
	text-align: center;
	padding: 15px 0;
	font-size: 1.75rem;
	font-weight: 500;
}

@media screen and (max-width:767px) {
	.maindesign .p-back-btn--inner {
		font-size: 6.0vw;
	}
}

.maindesign .p-situation {
	display: flex;
	justify-content: center;
}
.maindesign .p-situation--inner {
	display: inline-block;
}
.maindesign .p-situation--heading {
	font-weight: bold;
	font-size: 4.25rem;
	text-align: center;
	color: #92d050;
	font-weight: 500;
}
.maindesign .p-situation--lead {
	text-align: center;
	margin-top: 30px;
	color: #984807;
	line-height: 1.35;
	font-size: 1.5rem;
	font-weight: 600;
}
    
@media screen and (max-width:767px) {
	.maindesign .p-situation--heading {
		font-size: 12.5vw;
	}
	.maindesign .p-situation--lead {
		font-size: 4.5vw;
		margin-top: 15px;
		line-height: 1.5;
	}
}


.maindesign .p-gp-list .p-gp-list--item:not(:first-child) {
	margin-top: 100px;
	position: relative;
}

@media screen and (max-width:767px) {
	.maindesign .p-gp-list .p-gp-list--item:not(:first-child) {
		margin-top: 50px;
		position: relative;
	}
}


.maindesign .p-gp-list {
	margin-top: 70px;
	margin-bottom: 70px;
}
.maindesign .p-gp-list--ttl {
	width: 550px;
	max-width: 100%;
	margin: 0 auto;
}
.maindesign .p-gp-card {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.maindesign .p-gp-comment {
	flex-grow: 1;
}
.maindesign .p-gp-card--photo {
	width: 650px;
	max-width: 100%;
	margin: 0 auto;
	border-width: 10px;
	border-style: solid;
	padding: 0;
	cursor: pointer;
}
.maindesign .p-gp-card--photo__gold {
	border-color: #C19207;
	box-shadow: 0px 0px 10px 5px rgba(193, 146, 7, 0.25);
}
.maindesign .p-gp-card--photo__silver {
	border-color: #A09E9F;
	box-shadow: 0px 0px 10px 7px rgba(160, 158, 159, 0.25);
}
.maindesign .p-gp-card--photo__copper {
	border-color: #C48F5B;
}

@media screen and (max-width:767px) {
	.maindesign .p-gp-list {
		margin-top: 35px;
		margin-bottom: 35px;
	}
	.maindesign .p-gp-list--ttl {
		max-width: 90%;
	}
	.maindesign .p-gp-card--photo {
		border-width: 5px;
	}
}

.maindesign .p-gp-comment {
	transform: rotate(0.03deg); 
}
.maindesign .p-gp-comment--name {
	text-align: center;
	font-size: 1.75em;
    letter-spacing: 0.07em;
    font-weight: 700;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.maindesign .p-gp-comment--name__small {
	font-size: 0.8em;
	margin-left: 5px;
}
.maindesign .p-gp-comment--name__gold,
.maindesign .p-gp-comment--heading__gold {
	color: #C19207;
}
.maindesign .p-gp-comment--name__silver,
.maindesign .p-gp-comment--heading__silver {
	color: #A09E9F;
}
.maindesign .p-gp-comment--name__copper,
.maindesign .p-gp-comment--heading__copper {
	color: #C48F5B;
}
.maindesign .p-gp-comment--heading {
	padding-bottom: 15px;
    font-size: 1.3em;
    margin-top: 30px;
	font-weight: 600;
    border-bottom: 1px solid #999;
}
.maindesign .p-gp-comment--txt {
	margin-top: 15px;
    font-size: 1.25em;
    letter-spacing: 0.15em;
    line-height: 1.5;
  	font-weight: 500;
	color: #444;
}

@media screen and (max-width:767px) {
	.maindesign .p-gp-comment {
		padding: 20px 15px;
	}
	.maindesign .p-gp-comment--name {
		font-size: 1.3em;
	}
	.maindesign .p-gp-comment--heading {
		font-size: 1.0em;
	}
	.maindesign .p-gp-comment--txt {
		font-size: 0.95em;
	}
}

.maindesign .p-others-notes {
	text-align: center;
	font-weight: bold;
    font-size: 2.0rem;
    line-height: 1.3;
    margin-bottom: 30px;
}
.maindesign .p-gp-others {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .p-gp-others::after {
	content: '';
	width: 31%;
	height: 0;
	display: block;
}
.maindesign .p-gp-others--item {
	width: 31%;
	display: flex;
	justify-content: center;
}
.maindesign .p-gp-others--link {
	text-decoration: none;
	display: inline-block;
}
.maindesign .p-others-name {
	color: #76a32d;
	font-weight: bold;
	font-size: 1.5rem;
	text-align: center;
}
.maindesign .p-others-name--at {
	font-size: 0.8em;
	display: block;
	margin-top: 5px;
}
.maindesign .p-others-name:hover {
	opacity: 0.9;
}
.maindesign .p-gp-others .p-gp-others--item:nth-child(n+4) {
	margin-top: 40px;
}

@media screen and (max-width:767px) {
	.maindesign .p-others-notes {
		font-size: 1.5rem;
	}
	.maindesign .p-gp-others .p-gp-others--item:nth-child(n+2) {
		margin-top: 30px;
	}
	.maindesign .p-gp-others--item {
		width: 100%;
	}
}
